husrevforum 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1189757 漏洞类型 跨站脚本
发布时间 2007-07-18 更新时间 2007-07-20
CVE编号 CVE-2007-3885 CNNVD-ID CNNVD-200707-348
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200707-348
|漏洞详情
husrevforum1.0.1版本的philboard_search.asp中存在跨站脚本攻击漏洞。远程攻击者可以借助searchterms参数,注入任意web脚本或HTML。
|参考资料

来源:VUPEN
名称:ADV-2007-2557
链接:http://www.frsirt.com/english/advisories/2007/2557
来源:SECUNIA
名称:26089
链接:http://secunia.com/advisories/26089
来源:XF
名称:husrevforum-philboardsearch-xss(35444)
链接:http://xforce.iss.net/xforce/xfdb/35444
来源:OSVDB
名称:38186
链接:http://www.osvdb.org/38186
来源:SECUNIA
名称:26736
链接:http://secunia.com/advisories/26736